{
 "what": [
  "Mikä oli ensimmäinen kirja painettu Suomessa?",
  "Mikä oli Friedrich Murnau ensimmäinen elokuva?",
  "Mitä ammoniumperkloraatti on?",
  "Mikä Eino Einari Rahjan veljen nimi oli?",
  "Mikä oli Raoul Walshin ensimmäinen ohjaus?",
  "Mikä on kellokortti?",
  "Mikä on fossiilinen polttoaine?",
  "Mitä roš hašana tarkoittaa?",
  "Mistä Matthew Perry tunnetaan?",
  "Mikä Panama-skandaali oli?"
 ],
 "who": [
  "Kuka loi Täydelliset naiset?",
  "Kuka keksii Suomen lait?",
  "Kuka suunnitteli SS Great Eastern höyrylaivan?",
  "Kuka on suunnitellut Forssan kaupungin nykyisen vaakunan?",
  "Kuka on ohjannut Batman v Superman: Dawn of Justice -elokuvan?",
  "Kuka oli Bela Lugosi?",
  "Kenen mukaan Urho on nimetty?",
  "Kuka Marcus Junius Brutus oli?",
  "Kuka perusti Annalan huvilan?",
  "Kuka paljasti margariiniskandaalin ensimmäisenä?"
 ],
 "which": [
  "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
  "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
  "Missä kaupungissa on Pieni merenneito patsas?",
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "Minkä tieteenalan palkintoa kutsutaan myös \"Nobel-palkinnon pikkuveljeksi\"?",
  "Mikä maa antoi naisille ensimmäiseksi äänioikeuden?",
  "Mikä yliopisto myönsi Marie Curien tohtorin arvon?",
  "Mihin puolueeseen Néstor Kirchner kuului?",
  "Mikä kaupunki on tunnettu Guggenheim-museostaan?",
  "Mikä suku omistaa Vehon?"
 ],
 "where": [
  "Missä Wilhelm Röntgen syntyi?",
  "Missä Wilhelm Wagner syntyi?",
  "Missä syntyi saagakirjallisuus?",
  "Missä on mitattu maapallon kylmin lämpötila?",
  "Mistä koirarodut ovat saaneet alkunsa?",
  "Mistä kidevirhe syntyy?",
  "Missä Juan Manuel syntyi?",
  "Missä Whitney Houston kuoli?",
  "Missä Eino Einari Rahja syntyi?",
  "Mistä Saksan nimi tulee?"
 ],
 "when": [
  "Milloin Tu-144 otettiin käyttöön?",
  "Milloin Suomalainen kansanmusiikki on syntynyt?",
  "Milloin Adolf von Becker kuoli?",
  "Milloin Leonid Brezhnev syntyi?",
  "Milloin Dio Syntyi?",
  "Milloin Meiji-kausi alkoi?",
  "Milloin Suomessa näytettiin Unelmien kentät -sarjan ensimmäinen jakso?",
  "Milloin Human Rights Watch -järjestö on perustettu?",
  "Milloin Rare on perustettu?",
  "Milloin Kuusankoski on perustettu?"
 ],
 "why": [
  "Miksi Karibian merirosvo aikakausi loppui?",
  "Miksi Ballets russes lopetti 1929?",
  "Miksi merivesi on suolaista?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi Saksassa oli ritarikuntia?",
  "Mistä syystä Myanmarin hallituksen vastaiset mielenosoitukset alkoivat?",
  "Miksi Kasaarien kaanikunta tuhoutui?",
  "Miksi Johan Erik Jorpes muutti Ruotsiin?",
  "Miksi panssarilaiva Ilmarinen upposi?",
  "Miksi Publius Licinius Egnatius Gallienus toimi keisarina isänsä kanssa yhdessä?"
 ],
 "how-way": [
  "Miten Nancy Spungen kuoli?",
  "Miten romaani määritellään?",
  "Miten eksentristen jupiterien on arveltu syntyneen?",
  "Miten määritellään tulovirta?",
  "Miten videopelien ikärajat luokitellaan?",
  "Miten ihmiset geenit voivat muuttua?",
  "Miten feromonit määritellään?",
  "Miten Marshall-apu määritellään?",
  "Miten Ali Abdullah Saleh kuoli?",
  "Miten sukupuoli määräytyy ihmisellä?"
 ],
 "how-num": [
  "Kuinka kauan Finn-Baltic -alus oli liikenteessä ennen onnettomuutta?",
  "Kuinka lähellä ohjus räjähti lentoa AY 915?",
  "Kuinka monta eri tyyppistä gluonia on olemassa?",
  "Kuinka nopea RMS Olympic -laiva oli?",
  "Miten pitkä on Kordillieerit?",
  "Kuinka paljon Vietnamin sodassa kuoli siviileitä?",
  "Kuinka monta kirjaa on Perillinen -kirjasarjassa?",
  "Miten korkea on Eiffel-torni?",
  "Montako brittiläistä siirtokuntaa teki Yhdysvaltojen itsenäisyysjulistuksen?",
  "Montako lentotukialusta Japanilla oli toisessa maailmansodassa?"
 ]
}